Subject: [CCAMP] Roman Danyliw's No Objection on draft-ietf-ccamp-rsvp-te-bandwidth-availability-14: (with COMMENT)

From: Roman Danyliw via Datatracker <[email-masked]>
Date: Tue, 09 Apr 2019 12:14:26 -0700

Roman Danyliw has entered the following ballot position for
draft-ietf-ccamp-rsvp-te-bandwidth-availability-14: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-ccamp-rsvp-te-bandwidth-availability/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

(1) Section 3.2.  Nit.
s/When a node receives Availability TLVs which mixed of zero index and non-zero
index/ When a node receives Availability TLVs with both zero and non-zero
indexes/

s/there’re are/there are/

(2) Section 4.0.  Nit.
s/Especially section 7.1.2 of [RFC5920] discuss/Section 7.1.2 of [RFC5902]
discusses/

(3) Concur with secdir review/Magnus on the need to clarify the format of the
availability field (is it IEEE754-2008?)  If IEEE754 is used (as Ben/Ignas
notes due to RFC8330), then the text should explicitly cite the constraints of
the precision referenced by Magnus.

---

From: "Yemin (Amy)" <[email-masked]>
Date: Wed, 10 Apr 2019 20:02:31 +0000

Hi Roman, 

Thanks for the comments. 
The nits will be fixed. 
Regarding the format of the availability field, yes, it is IEEE754-2008. Reference to IEEE754-2008 will be added. 

BR,
Amy
________________________________________
发件人: Roman Danyliw via Datatracker [[email-masked]]
发送时间: 2019年4月10日 3:14
收件人: The IESG
抄送: [email-masked]; Daniele Ceccarelli; [email-masked]; [email-masked]; [email-masked]
主题: Roman Danyliw's No Objection on draft-ietf-ccamp-rsvp-te-bandwidth-availability-14: (with COMMENT)

(1) Section 3.2.  Nit.

(2) Section 4.0.  Nit.